CVE-2007-0301

2007-01-17T19:28:00
ID CVE-2007-0301
Type cve
Reporter NVD
Modified 2017-10-18T21:29:58

Description

PHP remote file inclusion vulnerability in _admin/admin_menu.php in FdWeB Espace Membre 2.1 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the path parameter.